Follow

@opensuse What's recommended for k8s development on ? minikube is very old for Leap and can't handle more up to date versions of of k8s. Microk8s is not in repos and snap has to be installed from the outside to get it. k3s seems also to be very old in repos. Kubic in VM?

· · Web · 1 · 0 · 0

@opensuse And more up to date minikube from Virtualization:containers doen't work at all currently in Leap 15.2.

Sign in to participate in the conversation
Macsnet's Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!